Subject: RE:Re: Re: Re: Message from Walmart.com Customer: Where is my order, 200012871753850 #Ref 20250106003225479
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Jan 2025 15:28:58 -0800

You're welcome.

Sincerely,

Kyle

Designer Living

===============================================================================

Great! Thank you.

Darliah M Adams
University of Iowa Alumni
School of Journalism & Mass Communication | The University of Iowa
Phone: 773.988.6487
[email-masked]

On Mon, Jan 6, 2025 at 5:41 PM Designer Living Inc. <[email-masked]> wrote:

Hello Darliah-

As per request, we have successfully refunded your order. Please allow 2-3 business days for the refund amount to reflect on your account.

Sincerely,

Kyle

Designer Living

===============================================================================

I’d prefer to just receive my refund please. It was a gift for my mother. My address is 3155 Wexford Walk Dr SE Smyrna,GA 30080.

Darliah M Adams
University of Iowa Alumni
School of Journalism & Mass Communication | The University of Iowa
Phone: 773.988.6487
[email-masked]

On Mon, Jan 6, 2025 at 5:21 PM Designer Living Inc. <[email-masked]> wrote:

Hello Darliah-

Thank you for your email. We apologizefor the delay of your order. We have contacted FedEx and they confirmed that the package is deemed lost. We would like to send you a replacement order. If you agree with the resolution provided, can you give us the address where we will send the replacement?

Sincerely,

Kyle

Designer Living

===============================================================================

It’s saying there’s no record as to where the package is and it’s been 2 weeks now. Since we cannot cancel I would like a refund. This is ridiculous.

Darliah M Adams
University of Iowa Alumni
School of Journalism & Mass Communication | The University of Iowa
Phone: 773.988.6487
[email-masked]

On Mon, Jan 6, 2025 at 1:56 PM Designer Living Inc. <[email-masked]> wrote:

Hello Darliah / Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel Order # 200012871753850/ Purchase Order No: 108936145509596.  This order has already shipped on FedEx tracking # 283701846181.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Darliah Adams wants to connect with you for the order below:

Customer Order Number:  200012871753850

Purchase Order No:  108936145509596

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Full/Queen Cozy Velvet Comforter Sets, Luxe 3-Piece All Season Down Alternative Bedding Set, Burnt Oange Damask Comforter Bed Set with Pillow Shams/5980560768

Customer Message:

I would like for the order to be canceled at this point. It’s been over 3 weeks now

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team